modLoader="javafml"
loaderVersion="[31,)"
[[mods]]
modId="km"
version="0.0.41"
displayName="Kajetans Mod"
credits="kajetanjohannes"
authors="kajetanjohannes"
description='''
Kajetans Mod for Mundus Crassus
'''
